[Date Prev][Date Next] [Chronological] [Thread] [Top]

Installing with Cyrus sasl and nss pam compilation probs on solaris8

I have a few questions concerning openldap instalation:
	1. When I run ./configure --with-cyrus-sasl I get,
		configure: error: Could not locate Cyrus SASL

	2.when I attempt to ./configure nss_ldap and pam_ldap I get,
		configure: error: could not locate a valid LDAP library.
be aware question 2 happend after installing openldap without sasl or
any other options (ie openldap is installed and slapd was started

has anybody else gone through this and had the same problems? Big thanks
to any helpfull responces.
Dan Cox